* { margin:0; padding:0;}
body { background:url(images/top-line.gif) left top repeat-x #141414; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:.875em; color:#696969; text-transform:uppercase;}

input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin-bottom:14px; font-size:14px; text-transform:none; line-height:1.3; color:#aaa;}

.tail-top { background:url(images/top-line.gif) left top repeat-x;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#contacts-form label { display:block; height:34px;}
#contacts-form label input { width:217px; padding:0 0 0 3px; color:#111; background:#bcbcbc;}
#contacts-form textarea {width:217px; height:125px; padding:2px 0 2px 3px; margin-bottom:10px; color:#111; overflow:auto; background:#bcbcbc;}

/*==================list====================*/
ul { list-style:none;}

.list1 li { background:url(images/marker1.gif) no-repeat left 5px; padding:0 0 4px 10px; font-size: 14px; text-transform: none; line-height: 1.2; color: #aaa;}
.list1 li a { color:#91857d; text-decoration:underline;}
.list1 li a:hover { text-decoration:none;}

.list2 { margin-bottom:15px; width:100%; overflow:hidden;}
.list2 li { float:left; width:107px; margin-right:8px; padding-bottom:8px;}
.list2 li.alt { margin-right:0;}

.list3 { margin-bottom:-12px;}
.list3 li { padding-bottom:12px;}

.page-nav { width:100%; overflow:hidden; text-align:center; position:relative; margin-top:-12px; padding-bottom:2px;}
.page-nav li { display:inline;}
.page-nav li.prev { float:left;}
.page-nav li.next { float:right;}
.page-nav li.center a { color:#696969; text-decoration:underline;}
.page-nav li.center a:hover { text-decoration:none;}
.page-nav li.center span { color:#fff;}

/*==================other====================*/
.img-indent { margin:25px 43px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:30px;}
.img-box img { float:left; margin:0 30px 0 0;}
.img-box1 { width:100%; overflow:hidden;}
.img-box1 img { float:left; margin:0 30px 0 0;}

.extra-wrap { overflow:hidden; }

.p1 { margin-bottom:14px;}
.p2 { margin-bottom:30px;}

/*==================txt, links, lines, titles====================*/
a {color:#fff; text-decoration:none;}
a:hover { text-decoration:underline;}

h4 { font-size:22px; font-weight:normal; color:#9c9c9c; padding-bottom:20px; line-height:1.2;}
h5 { font-size:18px; font-weight:normal; color:#CA2D61; padding-top:20px;padding-bottom:20px; line-height: 1.2;}
h5.green {
  color:#62A52B;
}
h6 { font-size:14px; font-weight:normal; color:#CA2D61; padding-bottom:20px;}

.txt1 {color:#9c9c9c; }

.link1 { background:url(images/marker.gif) no-repeat left 4px; padding:0 0 0 10px; text-decoration:none; font-size:14px;}

.line-hor { background:url(images/line-hor.gif) left top repeat-x; height:1px; overflow:hidden; font-size:0; line-height:0; margin:35px 0 30px 0;}
.line-ver { background-image:url(images/line-ver.gif); background-repeat:repeat-y; width:100%;}

.title { margin-bottom:25px;}

/*==================boxes====================*/
.box { background:#1e1e1e; width:100%;}
.box .border-top {background:url(images/border-top.gif) repeat-x top;}
.box .border-bot {background:url(images/border-bot.gif) repeat-x bottom;}
.box .border-left {background:url(images/border-left.gif) repeat-y left;}
.box .border-right {background:url(images/border-right.gif) repeat-y right;}
.box .left-top-corner {background:url(images/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom; min-height:431px; height:auto !important; height:431px;}
.box .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom; }
.box .inside { padding:37px 32px 33px 42px;}

.cont-box { padding:0 30px 0 0; margin:0;}
.cont-box span { float:right;}

/*splash*/
#splash { height:776px;}
#splash a { cursor:pointer;}
.m1 { position:absolute; left:499px; top:122px; z-index:10;}
.m2 { position:absolute; left:261px; top:261px; z-index:9;} /*left:261px; left:121px; (for promo)*/
.m3 { position:absolute; left:401px; top:393px;}
.m4 { position:absolute; left:135px; top:525px; z-index: 7;}
.m5 { position:absolute; left:300px; top:650px; z-index: 6;}

.extra-img { position:absolute; left:0; top:0;}
.logo { position:absolute; left:124px; top:75px;}

/*content*/
#content { padding:0 93px 0 95px;}
#content .indent { padding:22px 0 0 0;}

/*footer*/
#footer { color:#424242;}
#footer a {color:#424242; text-decoration:none;}
#footer a:hover { text-decoration:underline;	}

/*==========================================*/

table.pricelist {border-collapse:collapse; border-top:1px solid #333; margin-bottom:20px; width:350px;}
.pricelist tr {vertical-align:middle;}
.pricelist tr td {margin:0; padding:5px 10px 5px 10px; border-bottom:1px solid #333; font-size:14px; color:#999; text-transform:none;}
.pricelist tr th {margin:0; padding:5px 10px 5px 10px; font-weight:bold; text-align:left; border-bottom:1px solid #333; font-size:14px; color:#999; text-transform:none; background:#282828;}

img.gallery {margin:26px 26px 0 0;}

.special {background:#CA2D61; padding:10px; margin-top:20px;}
.special.l_green {background: #5db74e;}
.special p {color:#F7CAD9; font-size:14px; margin:0;}
.special p b {color:#fff;}

.specialgreen {background:#62A52B; padding:10px; margin-top:20px;}
.specialgreen p {color:#E7F4DC; font-size:14px; margin:0;}
.specialgreen p b {color:#fff;}